/**********************************
	Shipping Information
***********************************/

.profilecontainerfocus
{
    
}

.profilecontainerselect
{
    background-color:#f8f8f8;
    position:absolute;
    left:0px;
    width:100%;
}

.profilecontainerselect tr td.profile
{
    border-left:solid 2px Silver;
    border-right:solid 2px Silver;
}

/*********************************
	Shopping Cart
**********************************/
#HeaderCol
{
	padding: 25px 10px 0px 10px;
}

#HeaderCol h1
{
	text-transform: lowercase;
	font: 35px/38px arial,helvetica,sans-serif;
	color: #727272;
}
.CartTable
{
	border: medium none;
	border-spacing: 1px;
	border-bottom: 1px solid #ACACAC;
	border-collapse: collapse;
	display: table;
	margin: 0px 10px 5px 10px;
	width: 97%;
}
.CartTable tbody
{
	color: #000000;
}
.CartTable td
{
	font: 11px/1.5em Verdana,Arial,Helvetica,sans-serif;
	padding: 5px 0px;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
.CartTable .qty
{
	width: 25px;
}
.CartTotals
{
	color: #585858;
	display: block;
	font: bold 14px/1.75em Verdana,Arial,Helvetica,sans-serif;
	margin: 0 10px;
	padding: 10px;
	text-align: right;
}
.CartTotals p
{
	margin: 5px 0px;
}
.CartTotals p span
{
	margin-right: 15px;
}
.CartLinks
{
	margin: 0 10px;
	padding-top: 10px;
}
.CartLinks p
{
	padding-top: 10px;
}
.CartLinks .button, .CartLinks .button2, .trash
{
	padding: 3px;
	cursor: pointer;
	text-decoration: none;
	border: medium none;
}
a.trash:hover
{
	text-decoration: none;
}
.FormButtons
{
	margin: 10px;
}